@charset "utf-8";
/* CSS Document */
html {
    height:100%;
}

body {
    font: normal 13px Arial, Helvetica, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #333;
}

#body {
    height:100%;
}

a {
    color: #2a72dc;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

.header {
    height: 443px;
    background: url('/images/login/img_bg_left.png') repeat-x;
    overflow: hidden;
    background-color: #76b7ef;
}

.header .header2 {    
    z-index: 0;
    margin-left: 60%;
    height: 443px;
    background: url('/images/login/img_bg_right.png') repeat-x;
    /*background: url("/images/login/login-sprites.png") repeat-x;
    background-position: -1040px -828px;*/

}

.header .wrapper {
    position: relative;
    z-index: 1;
    margin: -443px auto 0px auto;
    width: 990px;

    /* This image is just being tied to the wrapper to pre-load it for the
        .error .message class below */
    background: url("/images/login/home_error_bg.png") no-repeat -9999px -9999px;
}

.header .wrapper .graphic {
    float: left;
    width: 660px;
    background: url('/images/login/img_bg_left.png') repeat-x;
}

.header .wrapper .graphic img {
    position: relative;
    z-index: 2;
}

.header .wrapper .signup {
    float: left;
    width: 375px;
    height: 443px;
    /*background: url('/images/login/header_right2.jpg') no-repeat;*/

    background: url('/images/login/login-sprites.png') no-repeat;
    background-position: 0 -796px;

    padding-top: 19px;
    margin: 0px -25px 0px -22px;
}

.header .wrapper .signup .promo {
    width: 242px;
    height: 46px;
    background: url('/images/login/promo.png') no-repeat;
    margin: 0px 0px 0px -21px;
    padding: 10px 30px 20px 125px;
    font-size: 14px;
    line-height: 19px;
}

.header .wrapper .signup .error {
    position: absolute;
    z-index: 1000;
    width: 398px;
    margin: -15px 0px 0px -20px;
    color: #dc3c1e;
    font-size: 12px;
    line-height:16px;
}

.header .wrapper .signup .error .block {
    height: 13px;
}

.header .wrapper .signup .error .message {
    background: url('/images/login/home_error_bg.png') repeat-y;
    padding: 5px 20px 10px 20px;
}

.header .wrapper .signup .error .message .msg {
    /* background: url('/images/login/error_icon.jpg') no-repeat;*/
   margin: 0px 0px 0px 45px;
    
}

.header .wrapper .signup .error .message .icon {
    background: url("/images/login/login-sprites.png") no-repeat;
    background-position:0 -332px;
    float: left;
    height:33px;
    width: 34px;
}


.header .wrapper .signup .error .message .close {
/*    background: url('/images/login/img_close_errorWindow.png') no-repeat; */
    background: url('/images/login/login-sprites.png') no-repeat;
    background-position: 0 -1289px;
    float: right;
    height: 25px;
    margin: 0px 0px 0px 45px;
    width: 25px;
}

.header .wrapper .signup .error .heading {
    font: normal 22px Arial, Helvetica, sans-serif;
    height: 30px;
}

.header .wrapper .signup .info {
    padding: 0px 10px 0px 15px;
    font: normal 21px Arial, Helvetica, sans-serif;
    color: #fff;
}

.header .wrapper .signup .v1 {
    margin-top: 30px;
}

.header .wrapper .signup .info img {
    float: left;
    margin: 0px 10px 0px 0px;
}

.header .wrapper .signup .padding {
    padding: 15px 10px 0px 47px;
}

.header .wrapper .signup .padding .un_text {
    width: 246px;
    height: 28px;
    padding: 0px 8px 0px 8px;
    color: #999;
    border: 0px;
    outline: medium none;
    font: normal 12px Arial, Helvetica, sans-serif;
    line-height: 30px;
    margin: 2px 0px 0px 2px;
}

.header .wrapper .signup .padding .un_background {
    /*background: url('/images/login/input_bg.png') no-repeat scroll 0 0 transparent;*/
    background: url("/images/login/login-sprites.png") no-repeat scroll 0 0 transparent;
    background-position: 0 -1352px;
    width: 266px;
    height: 35px;
    margin-bottom: 15px;
}

.header .wrapper .signup .padding .pass {
    width: 310px;
    float: left;
    margin-bottom: 15px
}

.header .wrapper .signup .padding .pass_text {
    width: 107px;
    padding: 0px 8px 0px 8px;
    height: 28px;
    border: 0px;
    outline: medium none;
    color: #999;
    font: normal 12px Arial, Helvetica, sans-serif;
    line-height: 30px;
    margin: 2px 0px 0px 2px;
}

.header .wrapper .signup .padding .pass_background {
    /*background: url('/images/login/input_bg2.png') no-repeat scroll 0 0 transparent;*/
    background: url("/images/login/login-sprites.png") no-repeat scroll 0 0 transparent;
    background-position: 0 -1436px;
    width: 126px;
    height: 33px;
    margin: 0px 13px 0px 0px;
}

.header .wrapper .signup .padding .info2 {
    font: normal 13px Arial, Helvetica, sans-serif;
    line-height: 19px;
    color: #fff;
    padding: 0px 0px 10px 0px;
}

.header .wrapper .signup .padding .align {
    padding-top: 5px;
}

.header .wrapper .signup .padding .info2 a {
    color: #fff;
    text-decoration: none;
}

.header .wrapper .signup .padding .info2 a:hover {
    text-decoration: underline;
}

.header .wrapper .signup .padding .button {
    float: left;
    width: 224px;
    height: 58px;
    padding: 0px;
    color: #999;
    border: 0px;
    line-height: 12px;
    /*background: url('/images/login/signup_btn.png') no-repeat;*/
    background: url('/images/login/login-sprites.png') no-repeat;
    background-position: -1040px 0;
    font: normal 12px Arial, Helvetica, sans-serif;
    margin: 0px 10px 10px 0px;
}

.header .wrapper .signup .padding .button:hover {
    /*background: url('/images/login/signup_btn1.png') no-repeat;*/
    background: url('/images/login/login-sprites.png') no-repeat;
    background-position: -1040px -108px;
    cursor: pointer;
}

.header .wrapper .signup .padding .lock {
    float: left;
    width: 30px;
    height: 50px;
    /*background: url('/images/login/lock_icon.png') no-repeat;*/
    background: url('/images/login/login-sprites.png') no-repeat;
    background-position: 0 -1520px;
}

.header .wrapper .signup .padding .lock:hover {
    /*background: url('/images/login/lock_icon1.png') no-repeat;*/
    background: url('/images/login/login-sprites.png') no-repeat;
    background-position: 0 -1626px;
    text-decoration: none;
}

.content {
    width: 988px;
    margin: 0 auto;
    color: #686868;
    padding-left: 2px;
}

.content .features {
    min-height: 331px;
    /*background: url('/images/login/features_bg.jpg') no-repeat;*/

    background: url("/images/login/login-sprites.png") no-repeat;
    background-position: 0 -416px;
}

.content .features .gap {
    float: left;
    width: 30px;
}

.content .features .gap1 {
    float: left;
    width: 20px;
}

.content .features .col {
    float: left;
    width: 280px;
    padding: 30px 30px 0px 0px;
}

.content .features .col .heading {
    font: normal 21px Arial, Helvetica, sans-serif;
    color: #4e9e19;
    height: 58px;
}

.content .features .col img {
    float: left;
    margin: -18px 12px 20px 0px;
}

.content .features .col .blank {
    height: 29px;
}

.content .features .col .links {
    margin-right: -20px;
    line-height: 18px;
}

.content .news {
    float: left;
    width: 280px;
    height: 360px;
    padding:24px 60px 0px 0px;
    /*background: url('/images/login/news_bg.jpg') no-repeat;*/

    background: url("/images/login/login-sprites.png") no-repeat;
    background-position: 0 -1732px;
}

.content .news .heading {
    font: normal 21px Arial, Helvetica, sans-serif;
    height: 50px;
}

.content .news .date {
    color: #4e9e19;
    font-weight: bold;
    line-height: 18px;
}

.content .news .whatsNewContent {
    margin-top: 4px;
    float: left;
    line-height: 18px;
}

.content .news .blank {
    height: 23px;
}

.content .news img {
    margin: 0px 5px -10px 5px;
}

.content .testimonials {
    float: left;
    width: 630px;
    height: 360px;
    padding: 24px 0px 0px 0px;
}

.content .testimonials .heading {
    font: normal 21px Arial, Helvetica, sans-serif;
    height: 67px;
}

.content .testimonials .testimonial {
    float: left;
    width: 235px;
    padding: 3px 25px 0px 45px;
    background: url('/images/login/quotes.jpg') no-repeat;
    font-style: italic;
    text-align: right;
}

.content .testimonials .testimonial .text {

    text-align: left;
    line-height: 19px;
}

.content .testimonials .testimonial .signature {
    margin-top: 20px;
}

.contentSub  {
    background-color: #EEEEEE;
    border: thick none black;
    height: auto;
    clear: left;
}

.contentSub .seo {
    width: 988px;
    margin-left: auto;
    margin-right: auto;
    height: auto;
    padding-top: 40px;
    font-size: 12px;
}

.contentSub .seo .verticalRule {
    background: url("/images/login/imgverticalrule.png");
    float: left;
    width: 2px;
    height: 170px;
}

.contentSub .seo .heading {
    font-weight: bold;
    color: #333333;
    padding-bottom: 10px;
}

.contentSub .seo .text {
    color: #686868;
    line-height: 1.4;
}

.contentSub .seo .whatIsIPN {
    float: left;
    width: 280px;
    padding-right: 30px;
}

.contentSub .seo .howDoesIPNSaveMeTimeAndMoney {
    float: left;
    width: 595px;
    padding-left: 30px;
    padding-right: 35px;
}

.contentSub .socialMedia {
    padding-top: 40px;
}

/* ------------ BLOCK UI STYLE -------- */

#blockDivOuterGfx {
	background: #fff url(../images/turboPay/350BoxBorderDS.gif) no-repeat top left;
	padding: 17px 0px 15px 0px;
	width: 350px;
	min-height:20px;
  	height:auto !important;
  	height:20px;	
}

#blockDivOuterBottomGfx {
	background: #fff url(../images/turboPay/350BoxBorderBottomDS.gif) no-repeat top left;
  	height:9px;
}

#blockDivOuter {
	background: #fff;
	padding: 17px 0px 15px 0px;
	width: 350px;
	min-height:20px;
  	height:auto !important;
  	height:20px;	
}

#blockDivOuterBottom {
	background: #fff;
  	height:9px;
}

#blockDivInner {
	padding: 0px 5px 0px 5px;
	width: 330px;	
	color: #3b62c0;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 20px;
}

#blockDivProgressBar {
	padding: 0px 15px;
	width: 300px;
	height: 20px;
	}

#blockDivIcon {
	float: left;
	width: 54px;
	height: 54px;
	background: #fff url(../images/turboPay/icon_info.gif) no-repeat middle center;
}

#blockDivText {
	float: left;
	width: 276px;
}

#slideshow {
}

#slideshow img {
  display: none;
}
#slideshow img.active {
  display: block;
}

#slideControls {
    margin-left: 30%;
    position: relative;
    top: -50px;
    z-index: 100;
}

#slideControls span {
    padding-left: 8px;
    background: url('/images/login/img_progress_buttons_sprite.png') 0 0 no-repeat;
}

#slideControls span:hover {
    background: url('/images/login/img_progress_buttons_sprite.png') -11px 0 no-repeat;
    text-decoration: none;
    cursor: pointer;
    padding-left: 8px;
}

#slideControls span.selected {
    padding-left: 8px;
    background: url('/images/login/img_progress_buttons_sprite.png') -20px 0 no-repeat;
}

.overlay {
    background: url('/images/login/overlay.png');
    position: absolute;
    z-index: 1000;
    width: 100%;
    height: 150%;
    position: absolute;
    top: 0;
    right: 0;
    display: none;
}

.overlay .container {
    margin: 105px auto 0px auto;
    width: 1013px;
}

.overlay .container2 {
    margin: 105px auto 0px auto;
    width: 690px;
}

.overlay .container .block, .overlay .container2 .block {
    margin: 0px;
    padding: 0px;
    height: 17px;
}

.overlay .container2 .block1 {
    background: url('/images/login/overlay_bg2.png') repeat-y;
    padding: 0px 10px 0px 10px;
}

.overlay .container2 .block1 .fill_top {
    background: #f5f5f5;
    border-bottom: #ddd 1px solid;
    height: 36px;
    padding: 10px 16px 0px 33px;
    font: bold 20px Arial, Helvetica, sans-serif;
    color: #505050;
}

.overlay .container2 .block1 .fill_top .close {
    float: right;
    width: 32px;
    height: 32px;
    margin: -5px -5px 0px 0px;
}

.overlay .container2 .block1 .fill_top .close a {
    display: block;
    width: 32px;
    height: 32px;
/*    background: url('/images/login/close.png') no-repeat;*/
    background: url('/images/login/login-sprites.png') no-repeat;
    background-position:  0 0;

}

.overlay .container2 .block1 .fill_top .close a:hover {
/*    background: url('/images/login/close1.png') no-repeat;*/
    background: url('/images/login/login-sprites.png') no-repeat;
    background-position: 0 -82px;

    text-decoration: none;
}

.overlay .container2 .block1 .fill_bottom {
    background: #f5f5f5;
    border-top: #ddd 1px solid;
    height: 36px;
    padding: 10px 16px 0px 33px;
    font: bold 20px Arial, Helvetica, sans-serif;
    color: #505050;
    text-align: right;
}

.overlay .container2 .block1 .fill_bottom a {
    float: right;
    display: block;
    width: 96px;
    height: 34px;
    /*background: url('/images/login/close_btn.png') no-repeat;*/
    background: url('/images/login/login-sprites.png') no-repeat;
    background-position: 0 -164px;
}

.overlay .container2 .block1 .fill_bottom a:hover {
    /*background: url('/images/login/close_btn1.png') no-repeat;*/
    background: url('/images/login/login-sprites.png') no-repeat;
    background-position: 0 -248px;
    text-decoration: none;
}

.overlay .container .detail {
    margin: 0px;
    padding: 0px;
    background: url('/images/login/overlay_bg.png') repeat-y;
    min-height: 300px;
    padding: 30px 40px 30px 40px;
}

.overlay .container2 .detail {
    margin: 0px;
    padding: 0px;
    background: url('/images/login/overlay_bg2.png') repeat-y;
    height: 100%;
    padding: 0px 10px 0px 43px;
    color: #505050;
    font: normal 14px Arial, Helvetica, sans-serif;
    line-height: 20px;
}

.overlay .container2 .detail .info {
    height: 402px;
    padding: 15px 30px 15px 0px;
    overflow-y: scroll;
}

.overlay .container2 .detail .info .heading {
    font: bold 18px Arial, Helvetica, sans-serif;
    color: #4e9e19;
    height: 25px;
}

.overlay .container2 .detail .info ul {
    margin: 8px 0px 12px 18px;
    padding: 0px;
}

.overlay .container .detail .close {
    float: right;
    width: 32px;
    height: 32px;
    margin: -25px -20px 0px 0px;
}

.overlay .container .detail .close a {
    display: block;
    width: 32px;
    height: 32px;
    /*background: url('/images/login/close.png') no-repeat;*/
    background: url('/images/login/login-sprites.png') no-repeat;
    background-position: 0 0;
}

.overlay .container .detail .close a:hover {
/*    background: url('/images/login/close1.png') no-repeat; */
    background: url('/images/login/login-sprites.png') no-repeat;
    background-position: 0 -82px;
    text-decoration: none;
}

.overlay .container .detail .heading {
    font: normal 30px Arial, Helvetica, sans-serif;
    color: #4e9e19;
    text-align: center;
    height: 40px;
}

.overlay .container .detail .heading2 {
    font: normal 22px Arial, Helvetica, sans-serif;
    color: #4e9e19;
    text-align: left;
    height: 40px;
}

.overlay .container .detail .titles {
    text-align: center;
    font-size: 15px;
    color: #666;
    width: 866px;
    margin: 0 auto;
    height: 30px;
}

.overlay .container .detail .titles .left {
    float: left;
    width: 230px;
}

.overlay .container .detail .titles .right {
    float: right;
    width: 230px;
}

.overlay .container .detail .hiw {
    background: url('/images/login/how_it_works_bg.png') no-repeat;
    width: 886px;
    height: 260px;
    margin: 0 auto;
    color: #999;
    font-size: 14px;
}

.overlay .container .detail .hiw .col1,
.overlay .container .detail .hiw .col3 {
    float: left;
    width: 135px;
    padding: 90px 0px 0px 95px;
    line-height: 20px;
}

.overlay .container .detail .hiw .col1 span,
.overlay .container .detail .hiw .col3 span {
    font: normal 20px Arial, Helvetica, sans-serif;
    color: #666;
}

.overlay .container .detail .hiw .col2 {
    float: left;
    width: 170px;
    padding: 115px 110px 0px 140px;
}

.overlay .container .detail .ewp {
    background: url('/images/login/email_website_payments_bg.png') no-repeat;
    width: 918px;
    height: 278px;
    color: #999;
    font-size: 14px;
    margin-top: 12px;
    padding-top: 15px;
}

.overlay .container .detail .ewp .titles {
    float: left;
    width: 100px;
    padding-top: 52px;
    text-align: left;
    font-weight: bold;
}

.overlay .container .detail .ewp .titles .titles_align {
    height: 205px;
}

.overlay .container .detail .ewp .col1 {
    float: left;
    width: 223px;
    margin-left: 55px;
}

.overlay .container .detail .ewp .col2 {
    float: left;
    width: 225px;
    margin-left: 40px;
}

.overlay .container .detail .ewp .col3 {
    float: left;
    width: 220px;
    margin-left: 43px;
}

.overlay .container .detail .ewp .col1 .global,
.overlay .container .detail .ewp .col2 .global,
.overlay .container .detail .ewp .col3 .global {
    height: 218px;
}

.clear {
    clear: both;
}

